<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();






interface AdminPanelVisibility
{
    
    
    
    
    public function IsVisibleInAdminPanel();
    
    
    
    
    public function IsVisibleWhenAssigningAdmins();
}